@media all and (max-width: 999px)
{
    #panel {
        display: none;
    }
    .wr {
        width:auto !important;
        padding-left: 15%;
        padding-right: 15%;
    }
    .foot_menu {
        padding: 0 15%;
    }
    .logo,
    .hed_cont .map{
        position: relative !important;
        left:auto !important;
        top: auto !important;
        display: inline-block !important;
        text-align: left;
        margin: 0 10px auto;
        vertical-align: middle;
    }
    .hed_cont .map {
        margin-bottom: 10px;
    }
    .hed_cont .mail {
        display: none;
    }
    .obr_zv {
        position: relative !important;
        left:auto;
        top: auto;
    }
    .top_tel {
        position: relative  !important;
        left:auto !important;
        top: auto !important;
        margin-bottom: 8px;
        vertical-align: top;
    }
    .head {
        background: none  !important;
        text-align: center;
    }
    .hed_cont {
        height: auto !important;
    }
    .top_menu_fon {
        height: auto !important;
        padding: 0;
    }
    .top_menu {
        position: relative !important;
        padding: 0 !important;
    }
    .search {
        /*position: relative !important;
        right:auto !important;
        bottom:auto !important;
        display: inline-block;
        margin-bottom: 8px;*/
        display: none;
    }
    .owl-theme {
        margin-top: 15px !important;
    }
    .owl-theme .item {
        background-size: cover;
    }
    .owl-theme .item .wr {
        padding-top: 10px !important;
        height: 200px !important;
    }
    .owl-theme .item .wr .owl_zag {
        font-size: 25px !important;
        width: 90% !important;
        margin-top: 5px !important;
        margin-left: 40px !important;
    }
    .owl-theme .owl-controls .owl-pagination {
        position: relative !important;
        bottom: -5px !important;
    }
    .owl-theme .owl-controls .owl-page span {
        border: 1px solid #ccc;
    }
    #owl-example.owl-theme .owl-controls .owl-buttons {
        display: none;
    }
    #carusel.owl-theme .owl-controls {
        overflow: hidden;
    }
    #carusel.owl-theme .owl-controls .owl-buttons div {
        left: -5px;
    }
    #carusel.owl-theme .owl-controls .owl-buttons div.owl-next {
        right: -5px;
    }

    .owl-theme .item .wr .owl_descr {
        margin-left: 40px !important;
        width: 210px !important;
        font-size: 14px !important;
    }

    .catalog_index .elem {
        border: 1px solid #e5e5e5 !important;
        width: 44% !important;
        padding: 6px 0 19px !important;
        margin: 0 2% 15px 2% !important;
    }
    .catalog_index .elem .name,
    .catalog_index .elem .descr{
        padding: 0 7px;
    }
    .catalog_index .elem .descr {
        font-size: 12px;
    }
    .catalog_index .elem .pic {
        height: auto !important;
    }
    .catalog_index .elem .pic img {
        width: 100% !important;
        height: auto !important;
    }
    .catalog_index .view_button {
        display: block !important;
    }
    .catalog_index .view_button .btn {
        width: 80%;
        padding: 8px 0;
    }
    .catalog_index .elem .price {
        font-size: 22px;
        padding: 5px 7px 0;
    }

    .in_serv {
        height: auto !important;
    }
    .serv_back_form {
        float: none !important;
        margin: 0 auto 25px !important;
    }
    .in_serv .serv_elems {
        width: auto !important;
        float: none;
    }
    .text_block,
    .index_news .elem {
        width: 90% !important;
        margin: 0 5% !important;
    }
    .text_block {
        margin-bottom: 15px !important;
    }
    .index_news .elem p {
        width: 75%;
    }
    #carusel {
        width: 100% !important;
    }
    #carusel .elem {
        text-align: center;
        width: 100%;
        background:none;
    }

    .cat_in .ten,
    .foot_ten{
        width: auto;
    }
    .foot {
        padding: 0 0 15px;
    }
    .foot tbody,

    .foot table, .foot table td, .foot tr, {
        display: block;
        padding: 0 5% 20px;
        width: 90%;
        text-align: center;
    }
    .foot table td {
        width: 39%;
        display: inline-block;
        vertical-align: top;
    }


    .vilka {
        display: block;
        float: none;
        margin: 0 auto;
        display: none;
    }
    .foot_menu {
        text-align: left;
    }
    .foot_menu li {
        width: 41%;
        vertical-align: top;
        padding: 10px 4%;
        text-align: center;
    }

    /*********************************************/
    .left_b {
        display: none;
        float: none;
        /*TODO: сделать видимым на внутряках + меню каталога */
    }
    .right_b {
        float: none;
        width: auto;
    }

    .catalog_index .elem .pic {
        width: auto;
    }
    .pluso {
        display: none !important;
    }

    .right_b .index_news {
        width: 100%;
    }
    .right_b .index_news .elem p {
        width: auto;
    }
    .right_b .index_news .elem {
        width: 80% !important;
        margin: 0 5% !important;
    }

    .zayavka {
        text-align: center;
    }
    .zayavka .text {
        width: auto;
        margin-bottom: 15px;
    }

    .service .elem {
        width: 45% !important;
        margin:0 2% 20px !important;
        border: none !important;
        padding: 0 !important;
    }
    .service .elem img {
        width: 100%;
        height: auto;
    }
    .cont_left {
        float: none;
        width: auto;
    }
    .cont_right {
        float: none;
        width: auto;
    }
    .bx-yandex-map, .ymaps-map {
        height: 200px !important;
    }
    .s1feedback_cont {
        margin-bottom: 20px;
    }
    table.table2>tbody{
        display: block;
    }
    table.table2,
    table.table2>tr,
    table.table2>tr>td,
    table.table2>tbody>tr,
    table.table2>tbody>tr>td{
        width: 100% !important;
        display: block;
        text-align: center;
    }

    .ind_left,
    .ind_right
    {
        width: auto;
        margin: 0 0 30px;
    }
    .ind_right{
        margin: 0;
    }
    .ind_right .in_new {
        padding: 15px 7px;
    }
    .ind_right .index_news {
        width: 100%;
    }
    .ind_right .index_news .elem p {
        width: auto;
    }
    .ind_right .index_news .elem {
        width: 80% !important;
        margin: 0 5% !important;
    }
    .ind_right .index_news .elem {
        width: 90% !important;
        margin: 0 5% !important;
    }
    .ind_right .index_news .elem p {
        width: 75%;
    }

    .carusel {
        width: 100%;
    }
}

@media all and (max-width: 760px)
{
    .wr {
        width:auto !important;
        padding-left: 10%;
        padding-right: 10%;
    }
    .top_menu_fon {
        padding: 0;
    }
    .foot table td {
        width: 43%;
        padding: 0 3% 20px;
    }




    .carusel.owl-theme .owl-controls .owl-buttons div {
        left: -10px;
    }
    .carusel.owl-theme .owl-controls .owl-buttons div.owl-next {
        right: -10px;
    }

}
@media all and (max-width: 600px) {
    .wr {
        padding-left: 5%;
        padding-right: 5%;
    }
    .top_menu_fon {
        padding: 0;
    }
    .table td {
        font-size: 11px;
    }
}
@media all and (max-width: 480px)
{

    .wr {
        padding-left: 5%;
        padding-right: 5%;
    }
    .top_menu_fon {
        padding: 0;
    }
    .foot table td {
        width: 93%;
        padding: 0 3% 20px;
    }
    .index_news .elem p {
        width: 70%;
    }
    .ind_right .index_news .elem p {
        width: 70%;
    }
    .catalog_index .elem .price {
        font-size: 18px;
    }
}
@media all and (max-width: 340px) {
    .wr {
        padding-left: 3%;
        padding-right: 3%;
    }
    .top_menu_fon {
        padding: 0;
    }
    .owl-theme .item .wr.show_left .owl_descr,
    .owl-theme .item .wr.show_left .owl_zag {
        margin: 0;
    }
}